Friday, January 14, 2005

Java Embedding Plugin for Mac OS X

วันนี้เล่น Firefox มากเป็นพิเศษ จนบังเอิญไปเห็นว่า หากใช้ Firefox บน Mac OS X เปิดหน้าที่มี Java Applet มันจะใช้ Java 1.3 แต่ถ้าใช้ Safari จะได้​๋ Java 1.4

ค้น Google ดู พบว่า ถ้าอยากใช้ Java 1.4 บน Firefox ต้องติดตั้งโปรแกรมนี้

Java Embedding Plugin for Mac OS X

No comments: